Subject: Resignation Notice - 9th March 2017
From: Aftab Khan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>
Cc: Subir Chakma <[email-masked]>, Pritish Nandi <[email-masked]>, Apurva Arora <[email-masked]>, Tanushree Kapoor <[email-masked]>, aftabkhan dbg <[email-masked]>
Date: Fri, 10 Mar 2017 01:13:25 +0530 (IST)

Hello Sir/Ma'ám, 

Please accept this e-mail as formal resignation notification that I am leaving my position with Cherry E-commerce Pvt Ltd and my last working day will be 2nd April 2017. 

The associations I've made during my employment here will truly be memorable for years to come. 

I hope a 25 days notice is sufficient for you to find a replacement for me. If I can help to train my replacement or tie up any loose ends, please let me know. 

Thank you very much for the opportunity to work here. I appreciate the opportunities I have been given at Cherry E-commerce/LiveSalesman and your professional guidance and support. 

I wish you and the company success in the future. 

Regards, 
Md Aftab Khan